.elementor-328 .elementor-element.elementor-element-a0ffa71 {
  --display: flex;
  --flex-direction: row;
  --container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
  --container-widget-height: 100%;
  --container-widget-flex-grow: 1;
  --container-widget-align-self: stretch;
  --flex-wrap-mobile: wrap;
  --align-items: stretch;
  --gap: 0px 0px;
  --row-gap: 0px;
  --column-gap: 0px;
  --overlay-opacity: 0.64;
  --padding-top: 160px;
  --padding-bottom: 64px;
  --padding-left: 40px;
  --padding-right: 40px;
}

.elementor-328 .elementor-element.elementor-element-a0ffa71:not(.elementor-motion-effects-element-type-background),
.elementor-328 .elementor-element.elementor-element-a0ffa71>.elementor-motion-effects-container>.elementor-motion-effects-layer {
  background-color: var(--e-global-color-astglobalcolor2);
  background-image: url("../book-taxi-gerrards-cross.jpg");
  background-position: bottom center;
}

.elementor-328 .elementor-element.elementor-element-a0ffa71::before,
.elementor-328 .elementor-element.elementor-element-a0ffa71>.elementor-background-video-container::before,
.elementor-328 .elementor-element.elementor-element-a0ffa71>.e-con-inner>.elementor-background-video-container::before,
.elementor-328 .elementor-element.elementor-element-a0ffa71>.elementor-background-slideshow::before,
.elementor-328 .elementor-element.elementor-element-a0ffa71>.e-con-inner>.elementor-background-slideshow::before,
.elementor-328 .elementor-element.elementor-element-a0ffa71>.elementor-motion-effects-container>.elementor-motion-effects-layer::before {
  background-color: #0C1406;
  --background-overlay: '';
}

.elementor-328 .elementor-element.elementor-element-9de5196 {
  --display: flex;
  --gap: 32px 32px;
  --row-gap: 32px;
  --column-gap: 32px;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}

.elementor-328 .elementor-element.elementor-element-2679d83 {
  text-align: center;
}

.elementor-328 .elementor-element.elementor-element-2679d83 .elementor-heading-title {
  color: var(--e-global-color-astglobalcolor5);
}

.elementor-328 .elementor-element.elementor-element-187087f {
  text-align: center;
}

.elementor-328 .elementor-element.elementor-element-187087f .elementor-heading-title {
  color: var(--e-global-color-astglobalcolor5);
}

.elementor-328 .elementor-element.elementor-element-fcc3f68 {
  --divider-border-style: solid;
  --divider-color: var(--e-global-color-astglobalcolor0);
  --divider-border-width: 2px;
}

.elementor-328 .elementor-element.elementor-element-fcc3f68 .elementor-divider-separator {
  width: 48px;
  margin: 0 auto;
  margin-center: 0;
}

.elementor-328 .elementor-element.elementor-element-fcc3f68 .elementor-divider {
  text-align: center;
  padding-block-start: 0px;
  padding-block-end: 0px;
}

.elementor-328 .elementor-element.elementor-element-b1df7ae {
  --display: flex;
  --flex-direction: row;
  --container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
  --container-widget-height: 100%;
  --container-widget-flex-grow: 1;
  --container-widget-align-self: stretch;
  --flex-wrap-mobile: wrap;
  --align-items: stretch;
  --gap: 0px 0px;
  --row-gap: 0px;
  --column-gap: 0px;
  --padding-top: 104px;
  --padding-bottom: 104px;
  --padding-left: 40px;
  --padding-right: 40px;
}

.elementor-328 .elementor-element.elementor-element-b1df7ae:not(.elementor-motion-effects-element-type-background),
.elementor-328 .elementor-element.elementor-element-b1df7ae>.elementor-motion-effects-container>.elementor-motion-effects-layer {
  background-color: var(--e-global-color-astglobalcolor4);
}

.elementor-328 .elementor-element.elementor-element-778b85e {
  --display: flex;
  --gap: 0px 0px;
  --row-gap: 0px;
  --column-gap: 0px;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}

.elementor-328 .elementor-element.elementor-element-0691c8b {
  --display: flex;
  --flex-direction: row;
  --container-widget-width: initial;
  --container-widget-height: 100%;
  --container-widget-flex-grow: 1;
  --container-widget-align-self: stretch;
  --flex-wrap-mobile: wrap;
  --gap: 0px 0px;
  --row-gap: 0px;
  --column-gap: 0px;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}

.elementor-328 .elementor-element.elementor-element-8f95469 {
  width: var(--container-widget-width, 50%);
  max-width: 50%;
  --container-widget-width: 50%;
  --container-widget-flex-grow: 0;
}

.elementor-328 .elementor-element.elementor-element-8f95469>.elementor-widget-container {
  padding: 0px 160px 0px 0px;
}

.elementor-328 .elementor-element.elementor-element-194cb5c {
  width: var(--container-widget-width, 50%);
  max-width: 50%;
  --container-widget-width: 50%;
  --container-widget-flex-grow: 0;
}

.elementor-328 .elementor-element.elementor-element-8a7ea3a {
  --display: flex;
  --flex-direction: row;
  --container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
  --container-widget-height: 100%;
  --container-widget-flex-grow: 1;
  --container-widget-align-self: stretch;
  --flex-wrap-mobile: wrap;
  --align-items: stretch;
  --gap: 0px 0px;
  --row-gap: 0px;
  --column-gap: 0px;
  --padding-top: 104px;
  --padding-bottom: 104px;
  --padding-left: 40px;
  --padding-right: 40px;
}

.elementor-328 .elementor-element.elementor-element-8a7ea3a:not(.elementor-motion-effects-element-type-background),
.elementor-328 .elementor-element.elementor-element-8a7ea3a>.elementor-motion-effects-container>.elementor-motion-effects-layer {
  background-color: var(--e-global-color-astglobalcolor5);
}

.elementor-328 .elementor-element.elementor-element-fa60e16 {
  --display: flex;
  --gap: 0px 0px;
  --row-gap: 0px;
  --column-gap: 0px;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}

.elementor-328 .elementor-element.elementor-element-3be3f89>.elementor-widget-container {
  margin: 0px 0px 20px 0px;
  padding: 0px 0px 64px 0px;
}

.elementor-328 .elementor-element.elementor-element-3be3f89 .elementor-image-box-wrapper {
  text-align: left;
}

.elementor-328 .elementor-element.elementor-element-3be3f89.elementor-position-right .elementor-image-box-img {
  margin-left: 0px;
}

.elementor-328 .elementor-element.elementor-element-3be3f89.elementor-position-left .elementor-image-box-img {
  margin-right: 0px;
}

.elementor-328 .elementor-element.elementor-element-3be3f89.elementor-position-top .elementor-image-box-img {
  margin-bottom: 0px;
}

.elementor-328 .elementor-element.elementor-element-3be3f89 .elementor-image-box-wrapper .elementor-image-box-img {
  width: 100%;
}

.elementor-328 .elementor-element.elementor-element-3be3f89 .elementor-image-box-img img {
  transition-duration: 0.3s;
}

.elementor-328 .elementor-element.elementor-element-5943b1e {
  --display: flex;
  --flex-direction: row;
  --container-widget-width: initial;
  --container-widget-height: 100%;
  --container-widget-flex-grow: 1;
  --container-widget-align-self: stretch;
  --flex-wrap-mobile: wrap;
  --gap: 0px 0px;
  --row-gap: 0px;
  --column-gap: 0px;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}

.elementor-328 .elementor-element.elementor-element-7b932b7 {
  width: var(--container-widget-width, 50%);
  max-width: 50%;
  --container-widget-width: 50%;
  --container-widget-flex-grow: 0;
  --e-icon-list-icon-size: 14px;
  --icon-vertical-offset: 0px;
}

.elementor-328 .elementor-element.elementor-element-7b932b7 .elementor-icon-list-icon i {
  transition: color 0.3s;
}

.elementor-328 .elementor-element.elementor-element-7b932b7 .elementor-icon-list-icon svg {
  transition: fill 0.3s;
}

.elementor-328 .elementor-element.elementor-element-7b932b7 .elementor-icon-list-text {
  transition: color 0.3s;
}

.elementor-328 .elementor-element.elementor-element-97d0df5 {
  width: var(--container-widget-width, 50%);
  max-width: 50%;
  --container-widget-width: 50%;
  --container-widget-flex-grow: 0;
  --e-icon-list-icon-size: 14px;
  --icon-vertical-offset: 0px;
}

.elementor-328 .elementor-element.elementor-element-97d0df5 .elementor-icon-list-icon i {
  transition: color 0.3s;
}

.elementor-328 .elementor-element.elementor-element-97d0df5 .elementor-icon-list-icon svg {
  transition: fill 0.3s;
}

.elementor-328 .elementor-element.elementor-element-97d0df5 .elementor-icon-list-text {
  transition: color 0.3s;
}

.elementor-328 .elementor-element.elementor-element-e53629f {
  --divider-border-style: solid;
  --divider-color: var(--e-global-color-astglobalcolor7);
  --divider-border-width: 1px;
}

.elementor-328 .elementor-element.elementor-element-e53629f>.elementor-widget-container {
  padding: 0px 0px 20px 0px;
}

.elementor-328 .elementor-element.elementor-element-e53629f .elementor-divider-separator {
  width: 100%;
}

.elementor-328 .elementor-element.elementor-element-e53629f .elementor-divider {
  padding-block-start: 80px;
  padding-block-end: 80px;
}

.elementor-328 .elementor-element.elementor-element-f146514 {
  width: 100%;
  max-width: 100%;
}

.elementor-328 .elementor-element.elementor-element-f146514>.elementor-widget-container {
  padding: 0px 0px 20px 0px;
}

.elementor-328 .elementor-element.elementor-element-c709aba {
  --display: flex;
  --flex-direction: row;
  --container-widget-width: initial;
  --container-widget-height: 100%;
  --container-widget-flex-grow: 1;
  --container-widget-align-self: stretch;
  --flex-wrap-mobile: wrap;
  --gap: 60px 60px;
  --row-gap: 60px;
  --column-gap: 60px;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}

.elementor-328 .elementor-element.elementor-element-81b4652 {
  width: var(--container-widget-width, 30%);
  max-width: 30%;
  --container-widget-width: 30%;
  --container-widget-flex-grow: 0;
}

.elementor-328 .elementor-element.elementor-element-81b4652>.elementor-widget-container {
  padding: 30px 0px 0px 0px;
}

.elementor-328 .elementor-element.elementor-element-81b4652 .elementor-testimonial-wrapper {
  text-align: left;
}

.elementor-328 .elementor-element.elementor-element-81b4652 .elementor-testimonial-content {
  color: var(--e-global-color-astglobalcolor2);
  font-size: 16px;
  font-weight: 600;
}

.elementor-328 .elementor-element.elementor-element-81b4652 .elementor-testimonial-wrapper .elementor-testimonial-image img {
  width: 40px;
  height: 40px;
}

.elementor-328 .elementor-element.elementor-element-81b4652 .elementor-testimonial-name {
  color: var(--e-global-color-astglobalcolor2);
  font-size: 15px;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 3px;
}

.elementor-328 .elementor-element.elementor-element-0db6a2f {
  width: var(--container-widget-width, 30%);
  max-width: 30%;
  --container-widget-width: 30%;
  --container-widget-flex-grow: 0;
}

.elementor-328 .elementor-element.elementor-element-0db6a2f>.elementor-widget-container {
  padding: 30px 0px 0px 0px;
}

.elementor-328 .elementor-element.elementor-element-0db6a2f .elementor-testimonial-wrapper {
  text-align: left;
}

.elementor-328 .elementor-element.elementor-element-0db6a2f .elementor-testimonial-content {
  color: var(--e-global-color-astglobalcolor2);
  font-size: 16px;
  font-weight: 600;
}

.elementor-328 .elementor-element.elementor-element-0db6a2f .elementor-testimonial-wrapper .elementor-testimonial-image img {
  width: 40px;
  height: 40px;
}

.elementor-328 .elementor-element.elementor-element-0db6a2f .elementor-testimonial-name {
  color: var(--e-global-color-astglobalcolor2);
  font-size: 15px;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 3px;
}

.elementor-328 .elementor-element.elementor-element-85ee581 {
  width: var(--container-widget-width, 30%);
  max-width: 30%;
  --container-widget-width: 30%;
  --container-widget-flex-grow: 0;
}

.elementor-328 .elementor-element.elementor-element-85ee581>.elementor-widget-container {
  padding: 30px 0px 0px 0px;
}

.elementor-328 .elementor-element.elementor-element-85ee581 .elementor-testimonial-wrapper {
  text-align: left;
}

.elementor-328 .elementor-element.elementor-element-85ee581 .elementor-testimonial-content {
  color: var(--e-global-color-astglobalcolor2);
  font-size: 16px;
  font-weight: 600;
}

.elementor-328 .elementor-element.elementor-element-85ee581 .elementor-testimonial-wrapper .elementor-testimonial-image img {
  width: 40px;
  height: 40px;
}

.elementor-328 .elementor-element.elementor-element-85ee581 .elementor-testimonial-name {
  color: var(--e-global-color-astglobalcolor2);
  font-size: 15px;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 3px;
}

@media(max-width:1024px) {
  .elementor-328 .elementor-element.elementor-element-a0ffa71 {
    --padding-top: 144px;
    --padding-bottom: 48px;
    --padding-left: 40px;
    --padding-right: 40px;
  }

  .elementor-328 .elementor-element.elementor-element-b1df7ae {
    --padding-top: 80px;
    --padding-bottom: 80px;
    --padding-left: 40px;
    --padding-right: 40px;
  }

  .elementor-328 .elementor-element.elementor-element-8f95469>.elementor-widget-container {
    padding: 0px 40px 0px 0px;
  }

  .elementor-328 .elementor-element.elementor-element-8a7ea3a {
    --padding-top: 80px;
    --padding-bottom: 80px;
    --padding-left: 40px;
    --padding-right: 40px;
  }

  .elementor-328 .elementor-element.elementor-element-3be3f89>.elementor-widget-container {
    padding: 0px 0px 40px 0px;
  }

  .elementor-328 .elementor-element.elementor-element-3be3f89.elementor-position-right .elementor-image-box-img {
    margin-left: 48px;
  }

  .elementor-328 .elementor-element.elementor-element-3be3f89.elementor-position-left .elementor-image-box-img {
    margin-right: 48px;
  }

  .elementor-328 .elementor-element.elementor-element-3be3f89.elementor-position-top .elementor-image-box-img {
    margin-bottom: 48px;
  }

  .elementor-328 .elementor-element.elementor-element-5943b1e {
    --flex-wrap: wrap;
  }

  .elementor-328 .elementor-element.elementor-element-7b932b7 {
    width: var(--container-widget-width, 50%);
    max-width: 50%;
    --container-widget-width: 50%;
    --container-widget-flex-grow: 0;
  }

  .elementor-328 .elementor-element.elementor-element-97d0df5 {
    width: var(--container-widget-width, 50%);
    max-width: 50%;
    --container-widget-width: 50%;
    --container-widget-flex-grow: 0;
  }

  .elementor-328 .elementor-element.elementor-element-e53629f .elementor-divider {
    padding-block-start: 64px;
    padding-block-end: 64px;
  }

  .elementor-328 .elementor-element.elementor-element-c709aba {
    --gap: 34px 34px;
    --row-gap: 34px;
    --column-gap: 34px;
  }

  .elementor-328 .elementor-element.elementor-element-81b4652 .elementor-testimonial-name {
    font-size: 13px;
  }

  .elementor-328 .elementor-element.elementor-element-0db6a2f .elementor-testimonial-name {
    font-size: 13px;
  }

  .elementor-328 .elementor-element.elementor-element-85ee581 .elementor-testimonial-name {
    font-size: 13px;
  }
}

@media(max-width:767px) {
  .elementor-328 .elementor-element.elementor-element-a0ffa71 {
    --padding-top: 104px;
    --padding-bottom: 48px;
    --padding-left: 24px;
    --padding-right: 24px;
  }

  .elementor-328 .elementor-element.elementor-element-9de5196 {
    --margin-top: 60px;
    --margin-bottom: 0px;
    --margin-left: 0px;
    --margin-right: 0px;
  }

  .elementor-328 .elementor-element.elementor-element-b1df7ae {
    --padding-top: 64px;
    --padding-bottom: 64px;
    --padding-left: 24px;
    --padding-right: 24px;
  }

  .elementor-328 .elementor-element.elementor-element-8f95469 {
    width: 100%;
    max-width: 100%;
  }

  .elementor-328 .elementor-element.elementor-element-8f95469>.elementor-widget-container {
    padding: 0px 0px 16px 0px;
  }

  .elementor-328 .elementor-element.elementor-element-194cb5c {
    width: 100%;
    max-width: 100%;
  }

  .elementor-328 .elementor-element.elementor-element-8a7ea3a {
    --padding-top: 64px;
    --padding-bottom: 64px;
    --padding-left: 24px;
    --padding-right: 24px;
  }

  .elementor-328 .elementor-element.elementor-element-3be3f89>.elementor-widget-container {
    padding: 0px 0px 0px 0px;
  }

  .elementor-328 .elementor-element.elementor-element-3be3f89 .elementor-image-box-img {
    margin-bottom: 24px;
  }

  .elementor-328 .elementor-element.elementor-element-3be3f89.elementor-position-right .elementor-image-box-img {
    margin-left: 24px;
  }

  .elementor-328 .elementor-element.elementor-element-3be3f89.elementor-position-left .elementor-image-box-img {
    margin-right: 24px;
  }

  .elementor-328 .elementor-element.elementor-element-3be3f89.elementor-position-top .elementor-image-box-img {
    margin-bottom: 24px;
  }

  .elementor-328 .elementor-element.elementor-element-7b932b7 {
    width: 100%;
    max-width: 100%;
  }

  .elementor-328 .elementor-element.elementor-element-97d0df5 {
    width: 100%;
    max-width: 100%;
  }

  .elementor-328 .elementor-element.elementor-element-e53629f .elementor-divider {
    padding-block-start: 48px;
    padding-block-end: 48px;
  }

  .elementor-328 .elementor-element.elementor-element-f146514 {
    width: 100%;
    max-width: 100%;
  }

  .elementor-328 .elementor-element.elementor-element-81b4652 {
    width: 100%;
    max-width: 100%;
  }

  .elementor-328 .elementor-element.elementor-element-81b4652>.elementor-widget-container {
    padding: 24px 0px 24px 0px;
  }

  .elementor-328 .elementor-element.elementor-element-0db6a2f {
    width: 100%;
    max-width: 100%;
  }

  .elementor-328 .elementor-element.elementor-element-0db6a2f>.elementor-widget-container {
    padding: 24px 0px 24px 0px;
  }

  .elementor-328 .elementor-element.elementor-element-85ee581 {
    width: 100%;
    max-width: 100%;
  }

  .elementor-328 .elementor-element.elementor-element-85ee581>.elementor-widget-container {
    padding: 24px 0px 24px 0px;
  }
}